:root {
--urOQZCUWBtdy: #F9F8F8;
--UanWwnZSJRoS: #080305;
--JMYzUdkMVNRO: #F5EEF2;
--ryXttOQwKAZi: #9E1736;
--HljGejCPYqfJ: #150208;
--nOXVFrGHdwyK: #C12C53;
--aPOKKMFTdILP: #89193A;
--xLpoMoacWXTe: #5D112A;
--mKFljXYBSgSP: Afacad Flux;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--UanWwnZSJRoS);
}
a:hover {
color: var(--HljGejCPYqfJ);
}
.goGGvzUMMnKJ{
border-style: dashed;
border-width: 0.5px;
border-color:var(--UanWwnZSJRoS);
}
.BveRmEkKxyoT{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--UanWwnZSJRoS);
}
body {
font-family: var(--mKFljXYBSgSP), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--urOQZCUWBtdy);
color: var(--UanWwnZSJRoS);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.BarJPTklssAC{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.BarJPTklssAC .PaYWonRCnerD,
body.BarJPTklssAC .hhpnAakWYTEv{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.sBSSNQStBpmz{
width:100%;
}
.uzXdZFyNLAIV {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.BGAgmkmNTOMi {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--JMYzUdkMVNRO);
}

.sBSSNQStBpmz,
.TwqsdkbQCHfb,
.NKeduLzRFTnc{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.EyhUkslFPpal{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--UanWwnZSJRoS);
background-color: transparent;
}
.EyhUkslFPpal::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.EyhUkslFPpal.UGobinVKyopZ::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.jldOwvLItfnD,
.inside-NKeduLzRFTnc {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.cxGQNSoHZKpF {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.cxGQNSoHZKpF a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.cxGQNSoHZKpF img {
width: 70px;
border-radius:16px;
height: auto;
}

.aIOkXzpGdzuZ{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.BVUKNjQzUGJS a,
.aIOkXzpGdzuZ a{
border:2px solid var(--HljGejCPYqfJ);
color: var(--UanWwnZSJRoS);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.BVUKNjQzUGJS a:nth-child(2),
.aIOkXzpGdzuZ a:nth-child(2) {
background:var(--xLpoMoacWXTe);
color: var(--urOQZCUWBtdy);
border:none;
}

.AlYVTeIuifex:hover,
.BVUKNjQzUGJS a:nth-child(1):hover,
.aIOkXzpGdzuZ a:nth-child(1):hover {
color: var(--urOQZCUWBtdy);
background-color: var( --xLpoMoacWXTe);
}

.BVUKNjQzUGJS a:nth-child(2):hover,
.aIOkXzpGdzuZ a:nth-child(2):hover {
background-color: var( --nOXVFrGHdwyK);
}

.BVUKNjQzUGJS{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --urOQZCUWBtdy);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.pYigyAFWtqGe {
display: none;
background: none;
color: var(--UanWwnZSJRoS);
border: none;
font-size: 2rem;
cursor: pointer;

}

.pYigyAFWtqGe::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.pYigyAFWtqGe.lcIEPWjtiEsk::before {
content: '✕';
}

.maaGRKcOmfwR{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.tmtdYNblxWXg {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--urOQZCUWBtdy);
}


.zbxPcAxHdvwG {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.tmtdYNblxWXg .MPWRgPbTnvWk,
.RgXIZouGZGYk{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.RgXIZouGZGYk::-webkit-scrollbar {
display: none;
}
.laqxWXXTVLzk {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.laqxWXXTVLzk span{
font-size:24px;
}
.MPWRgPbTnvWk {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.JxGITBclqSpS  {
display:none;
}

.MCFhmuwXOYiA  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.MCFhmuwXOYiA  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.PaYWonRCnerD,
.jEjLnfChCLwD {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.laqxWXXTVLzk:hover,
.MCFhmuwXOYiA:hover {
background: linear-gradient(
135deg,
var(--nOXVFrGHdwyK),
var(--aPOKKMFTdILP),
var(--xLpoMoacWXTe)
);
}
.bTVLaTWellmF:hover a,
.laqxWXXTVLzk:hover a,
.MCFhmuwXOYiA:hover a {
color: var(--urOQZCUWBtdy);
}
.jldOwvLItfnD {
margin-bottom: 30px;
padding-top: 12px;
}
.TwqsdkbQCHfb {
padding: 0 40px;
padding-top: 12px;
}
.hHgPLcxccpoA{
font-size:27px;
text-align:left;
font-weight: bold;
}

.fXIWmAukYYzh {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.EUUcaiYNKEbd{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.ihOWcRnMTZkJ{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--xLpoMoacWXTe);
border: 1px solid var(--HljGejCPYqfJ);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.mcPyImfcZqAg{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--urOQZCUWBtdy);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.mcPyImfcZqAg:active{
background: var(--xLpoMoacWXTe);
}

.mcPyImfcZqAg:disabled{
opacity:.35;
cursor: default;
}

.HlXyrUcjmcOT {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.HlXyrUcjmcOT::-webkit-scrollbar {
display: none;
}

.WyfMIKuYYpOi {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--xLpoMoacWXTe);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.RLnDqQjbUPAd {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.qMstuxscOuKw {
font-size: 14px;
font-weight: 600;
color:var(--UanWwnZSJRoS);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.flvEICygqNXR {
font-size: 14px;
font-weight: 700;
color: var(--xLpoMoacWXTe);
white-space: nowrap;
}

.lObivQfPhFXD {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.hBrvpNXxQtKA {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.LFrRByJjriAl {
font-size: 13px;
color:var(--JsqJHSnxifHZ);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.HDWrImPoBWCb{
width: 30px;
height: 30px;
background: var(--ryXttOQwKAZi);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.HDWrImPoBWCb::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.BncIgxedNdyc {
text-align: left;
margin-bottom: 30px;
}

.JyMpbpmvrWPd {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.RYNyrMoDspwW{
width: 100%;
}

.RYNyrMoDspwW::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.oNmxTBdtJvzy {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.JyMpbpmvrWPd img {
border-radius: 22px;
display: block;
width: 100%;
height: auto;
}

.caHQuXTcBmYx {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--urOQZCUWBtdy);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.bTVLaTWellmF {
color: var(--urOQZCUWBtdy);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--nOXVFrGHdwyK),
var(--aPOKKMFTdILP),
var(--xLpoMoacWXTe)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.bTVLaTWellmF:hover {
background-position: 100% 50%;
}
.caHQuXTcBmYx strong p{
margin: 0;
}

#OsbvUQulwbPB {
width: 100%;
border: none;
overflow: hidden;
}


.ElmeRYsXUGcx {
transition: filter 0.3s ease, transform 0.3s ease;
}

.ElmeRYsXUGcx:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.OylalgEeIUaW {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.HNUArwVhnXLX {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.HNUArwVhnXLX figure{
position:relative;
}
.HNUArwVhnXLX figure img{
border-radius: 30px;
}
.HNUArwVhnXLX figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--UanWwnZSJRoS);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.HNUArwVhnXLX figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.OylalgEeIUaW span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.XwSoocGzdCRA{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.VrKAwbXUuzNk{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--HljGejCPYqfJ) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.lzUjkaeZISqT{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.VGvRXASrbsKl{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--HljGejCPYqfJ);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--urOQZCUWBtdy);
background:var(--xLpoMoacWXTe);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.VGvRXASrbsKl:hover{
background:transparent;
}

.VGvRXASrbsKl:active{
background: rgba(255,255,255,.10);
}

.VGvRXASrbsKl:disabled{
opacity:.35;
cursor: default;
}

.hhpnAakWYTEv {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.yrsHlEiVfIQH {
position: relative;
display: inline-block;
}

.AlYVTeIuifex {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--HljGejCPYqfJ);
}


.KhnHJtFJiRZp {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#SEXozUHLFdUw:checked + .AlYVTeIuifex .KhnHJtFJiRZp {
transform: rotate(180deg);
}

.GNJpGVzwLkCh {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--urOQZCUWBtdy);
border: 1px solid  var(--HljGejCPYqfJ);
}
.pETpWJzsLqmO{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#SEXozUHLFdUw:checked ~ .GNJpGVzwLkCh {
display: flex;
flex-direction: column;
}


.GNJpGVzwLkCh .VTyihQyjqzYb {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--UanWwnZSJRoS);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.GNJpGVzwLkCh .VTyihQyjqzYb:hover {
background: var(--UanWwnZSJRoS);
color: var(--xLpoMoacWXTe);
}

.IDttvLjdpkBb {
background-color: var(--ryXttOQwKAZi);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.IDttvLjdpkBb:hover {
background-color: var(--xLpoMoacWXTe);
}

.IDttvLjdpkBb a {
color: var(--urOQZCUWBtdy);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.QAAHalLPSxcz{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--HljGejCPYqfJ);
padding: 10px;
color: var(--UanWwnZSJRoS);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--HljGejCPYqfJ);
color: var(--UanWwnZSJRoS);
}


.PuzbLWPArdlc {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.PuzbLWPArdlc figure{
cursor:pointer;
}

.yaNjwKAbTRCu{
display: grid;
gap: 20px;
color:var(--UanWwnZSJRoS);
}

.zLLJNSqvFgan  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--xLpoMoacWXTe);
border-radius: 8px;
}

.zLLJNSqvFgan h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.zLLJNSqvFgan h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.SzjEqUIKcTxb{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.SzjEqUIKcTxb p{
margin:0;
}
input[type="checkbox"]:checked ~ .zLLJNSqvFgan h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .SzjEqUIKcTxb{
display:block;

}

.NKeduLzRFTnc {
color: var(--UanWwnZSJRoS) ;
padding:32px 40px;

}
.hvUfoKmEdMLO a{
text-decoration: none;
}

.aIPMCtKBEsMS,
.EoEJEgjhLDaN{

}

.KhhxrhlmleXV{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.KhhxrhlmleXV figure{
max-width: 70px;

}

.MMSyCzJaQwAh {
display:flex;
flex-direction:column;
width:50%;
}
.lnjeNugiRzGb {
display: flex;
align-items: center;
justify-content: space-around;
}


.ayEXqSlPbaVV {
width:50%;
}

.UHQBbwxPbwqY {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.beZunubzfrRJ {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.FCJnySHBHkMj {
margin: 0;
padding: 0;
}


.hvUfoKmEdMLO:hover {
border-bottom: 1px solid var(--xLpoMoacWXTe);
}

.UVUjEYCgiuNq{
display: flex;
justify-content: center;
}

.hfcXeLpRzwhC {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--UanWwnZSJRoS);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.hfcXeLpRzwhC:hover {
opacity: 1;
}

.hfcXeLpRzwhC::after,
.hfcXeLpRzwhC::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--UanWwnZSJRoS);
}

.hfcXeLpRzwhC::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.hfcXeLpRzwhC::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.axYgkYjskkrW {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.UlMkCpjwLPlw {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.jhkJImayLQIB {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.hsULWXGpQGUn {
display: flex;
align-items: center;
}

.VsDQrjKhLHeS {
color: var(--UanWwnZSJRoS);
text-decoration: none;
transition: color .2s;
}

.VsDQrjKhLHeS:hover {
text-decoration: underline;
color: var(--TJzMSBbAGdBT);
}

.VsDQrjKhLHeS[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.oIUbtnXkSGOt {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.nigdsOTPLhfc{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.ybNbFYzBPLPH{
display: block;
}

.lMmMygzLsmiw{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.auScbScSvTrP{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.BQXYALWMPizc{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.oemmFvrmglmZ{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.rNgexAHQIVVz{
position: relative;
z-index: 2;
width:50%;

}

.znJyYDFOMwKN{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.GWvMYhRAPRDa{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.MbdxjhdfVYEa{
position: relative;
z-index: 2;
width:50%;
}

.irPiZMUUjTrM{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --BxiUDSapuXRo);
}


.ksnlKtbPTmyu{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.EYzepLIQEUXG{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.EYzepLIQEUXG span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.ksnlKtbPTmyu.is-scratching + .EYzepLIQEUXG span,
.ksnlKtbPTmyu ~ .EYzepLIQEUXG span{
opacity: 1;
transform: scale(1);
}
.EYzepLIQEUXG span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.JTimbaXKuCKj{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.nigdsOTPLhfc.is-result
.oemmFvrmglmZ{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.nigdsOTPLhfc.is-result .JTimbaXKuCKj{
display: flex;
transform: translateY(0);
opacity: 1;
}

.nigdsOTPLhfc.is-result .MbdxjhdfVYEa{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.YYAkRFGJNphm{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.uuwyiqRHPLzq{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.uuwyiqRHPLzq:hover{
transform: translateY(-1px);
opacity: .95;
}

.cLnlBRMFxfNc{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.cLnlBRMFxfNc img {
display: block;
}


.vWIIpIujXjSW,
.vejdusHLCqPP{
display: flex;
flex-direction: column;
gap: 30px;

}
.vWIIpIujXjSW{
flex: 1;
justify-content: end;
}

.rjtRVHEaoJZs{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--UanWwnZSJRoS);
transition: all 0.2s ease;
text-decoration: none;
}
.rjtRVHEaoJZs span {
font-size: 18px;
font-weight: 400;

}
.rjtRVHEaoJZs:hover {
transform: translateY(-2px);
}

.SagQkonQjBlr{
color: var(--HljGejCPYqfJ);
}
.MJDwaOPlmCoe{
font-size: 42px;
margin:0;
line-height: 32px;
}

.sTSWAovXzsEF{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.NkDmGqNJCuGe{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.EqvmUfPpOFbR .rjtRVHEaoJZs::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--BxiUDSapuXRo);
}
.sTSWAovXzsEF span{
position: relative;
}
.sTSWAovXzsEF span:first-child{
padding-left: 15px;
}
.sTSWAovXzsEF span:last-child{
padding-left: 20px;
}
.sTSWAovXzsEF span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.sTSWAovXzsEF span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.lQJCiKTgPLnB .rjtRVHEaoJZs::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--BxiUDSapuXRo);
}


@media(max-width: 1100px){
.uzXdZFyNLAIV {
gap:10px;

}
.mTgKXXrBeKbk {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.fimgHwBgZVbj {
grid-template-columns: repeat(2, 1fr);
}
.NkDmGqNJCuGe{
width:100%;
}
.rjtRVHEaoJZs{
min-width: 350px;
}
.MJDwaOPlmCoe{
font-size: 32px;
line-height: 32px;
}
.sTSWAovXzsEF{
gap: 10px;
justify-content: center;
}
.vejdusHLCqPP{
width: 100%;
gap: 10px;
text-align: center;
}
.vWIIpIujXjSW{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.cHQEZMsqdIjQ{
min-width:250px;
gap: 0;
}
.cHQEZMsqdIjQ p{
margin-bottom: 0;
}

.rjtRVHEaoJZs{
font-size: 20px;
min-width: 300px;
}
.vejdusHLCqPP .ZiIqbfFHKpdz{
min-width: 250px;
}
.cLnlBRMFxfNc{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.cLnlBRMFxfNc .fdTGdahKtVsx img{
max-width:500px;
}
}

@media(max-width: 768px){
.sBSSNQStBpmz,
.TwqsdkbQCHfb,
.NKeduLzRFTnc{
margin-left: 0;
}
.BGAgmkmNTOMi{
position: static;
}
.cxGQNSoHZKpF{
margin-left:20px;
}
.EyhUkslFPpal{
display: none;
}
.tmtdYNblxWXg{
transform: translateX(-100%);
}
.tmtdYNblxWXg.IDNgPWXrhilp {
transform: translateX(0);
}
.maaGRKcOmfwR.dXzyMbkehaAJ {
opacity: 1;
visibility: visible;
}
.pYigyAFWtqGe {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.laqxWXXTVLzk span,
.HMHNxlanphCf{
display:none;
}
.MCFhmuwXOYiA,
.laqxWXXTVLzk{
padding: 7px;
}

.zbxPcAxHdvwG{
padding: 0 16px;
}
.laqxWXXTVLzk:first-child{
background: linear-gradient(
135deg,
var(--nOXVFrGHdwyK),
var(--aPOKKMFTdILP),
var(--xLpoMoacWXTe)
);
}
.uzXdZFyNLAIV {
justify-content: end;
}
.tmtdYNblxWXg .JxGITBclqSpS {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.BveRmEkKxyoT{
top: 0;
}
.JxGITBclqSpS .MPWRgPbTnvWk{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.caHQuXTcBmYx {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.JyMpbpmvrWPd {
height: unset;
min-height: 200px;
}
.dBURorSWJjAu{
flex-wrap: wrap;
}
.vSZrhzdGFJnL:nth-child(1){
width: 100%;
justify-content: center;
}
.vSZrhzdGFJnL:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.vSZrhzdGFJnL:nth-child(3) {
width: 50%;
}
.AliPwnPFKVpI{
padding: 0;
}
.lnjeNugiRzGb {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.MMSyCzJaQwAh {
width:100%;
font-size:16px;
}
.ayEXqSlPbaVV {
width:100%;
}

.VTyihQyjqzYb {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.BVUKNjQzUGJS{
display:flex;
}
.aIOkXzpGdzuZ{
display:none;
}
.hHgPLcxccpoA{
font-size: 21px;
}
}
@media(max-width: 576px){
.BGAgmkmNTOMi{
margin-left: 0;
align-items: center;
}

.cxGQNSoHZKpF{
order: 2;
}
.TwqsdkbQCHfb,
.NKeduLzRFTnc,
.BGAgmkmNTOMi {
padding: 8px 15px;
}
.cxGQNSoHZKpF img {
width: 50px;
}

.caHQuXTcBmYx {
font-size: 20px;
gap: 20px;
width: 95%;
}
.caHQuXTcBmYx div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.fimgHwBgZVbj {
grid-template-columns: repeat(1, 1fr);
}

.mTgKXXrBeKbk {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.LoaQIbbqNJLA{
flex-direction: column;
align-items: center;
}

.juTugNcwVrxB {
padding-left: 10px;
}

.bTVLaTWellmF {
font-size: 20px;
padding: 10px 20px;

}
.rjtRVHEaoJZs{
min-width: 300px;

}
.sTSWAovXzsEF span{
font-size:16px;
}
.JTimbaXKuCKj{
flex-direction: column;
align-items: center;
justify-content: center;
}
.JTimbaXKuCKj{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.YYAkRFGJNphm{
max-width: 100%;
}
.oemmFvrmglmZ{
flex-direction:column;
}

.MbdxjhdfVYEa,
.rNgexAHQIVVz{
width:100%;
}
}
